<?php


function sociable_pro_style( $args = array() ) {
		$options = sociable_pro_get_theme_options();
	?>
		<style type="text/css">
			.dark-version .blog-post-item.has-post-thumbnail,
			.dark-version .blog-post-item.no-post-thumbnail{
				background-color: #656262;
			}

			.dark-version #featured-products .entry-container {
			    background-color: rgb(195 190 190 / 90%);
			}

			.trail-item a, .trail-item span{
				font-size: 22px;
			}

			<?php if ( $options['home_layout'] == 'sixth-design' ): ?>
				@media screen and (min-width: 1024px) {
					body.home.introduction-section-enabled:not(.blog) #masthead{
						position: inherit;
						background: #E0FEFC;
						padding: 10px 0px;
					}
				}
			<?php endif ?>
				
			<?php if ( $options['topbar_section_enable'] == true ): ?>
				body.customize-support.home.introduction-section-enabled:not(.blog) #masthead{
					top: 0px;
				}
			
				body:not(.blog) #masthead{
					top: 0px;

				}
				

				@media screen and (max-width: 1024px) {
					body.customize-support.home.introduction-section-enabled:not(.blog) #masthead{
					top: 0px;
					}
					body:not(.blog) #masthead{
						top: 0px;

					}

				}


				body.menu-sticky.home.introduction-section-enabled:not(.blog) #masthead.nav-shrink{
					top: 0px;
				}
				body.customize-support.menu-sticky.home.introduction-section-enabled:not(.blog) #masthead.nav-shrink{
					top: 0px;
				}

				body:not(.blog) #masthead.nav-shrink{
					top: 0px;

				}
				<?php else : ?>
					body.customize-support.home.introduction-section-enabled:not(.blog) #masthead {
					    top: 0px;
					}

					}
			<?php endif ?>
			
			<?php if ( !$options['header_meta_social_enable'] ): ?>

				@media screen and (min-width:1024px) {
					.main-navigation{
						float: right;
						text-align: right;
						max-width: 100%;
	    				width: auto;
					}
				}
				
				.main-navigation{
					float: right;
					text-align: center;
					max-width: 100%;
    				width: auto;
				}
				
			<?php endif ?>

			<?php if ( !empty($options['theme_head_typography']) ): ?>
				h1, h2, h3, h4, h5, h6 {

				    font-family: '<?php echo esc_attr( str_replace("+", " ",  $options['theme_head_typography'])) ?>', sans-serif;
				}
			<?php endif ?>
			<?php if ( !empty($options['theme_body_typography']) ): ?>
				body {

				    font-family: '<?php echo esc_attr( str_replace("+", " ",  $options['theme_body_typography'])) ?>', sans-serif;
				}
			<?php endif ?>
			<?php if ( !empty($options['theme_site_title_typography']) ): ?>
				.site-title a {

				    font-family: '<?php echo esc_attr( str_replace("+", " ",  $options['theme_site_title_typography'])) ?>', sans-serif;
				}
			<?php endif ?>
			<?php if ( !empty($options['theme_site_description_typography']) ): ?>
				.site-description {

				    font-family: '<?php echo esc_attr( str_replace("+", " ",  $options['theme_site_description_typography'])) ?>', sans-serif;
				}
			<?php endif ?>
			<?php if ( !empty($options['theme_menu_typography']) ): ?>
				.menu-item a {

				    font-family: '<?php echo esc_attr( str_replace("+", " ",  $options['theme_menu_typography'])) ?>', sans-serif;
				}
			<?php endif ?>
			<?php if ( !empty($options['theme_btn_label_typography']) ): ?>
				.btn,
				.more-link a
				 {

				    font-family: '<?php echo esc_attr( str_replace("+", " ",  $options['theme_btn_label_typography'])) ?>', sans-serif;
				}
			<?php endif ?>

		</style>
		
<?php }

add_action( 'wp_head', 'sociable_pro_style' );